Pcb-rnd is a fork of geda/PCB with some major improvements.
It is hosted at http://repo.hu/projects/pcb-rnd
Soruce code: svn://repo.hu/pcb-rnd/trunk

Pcb is a CAD (computer aided design) program for the physical
design of printed circuit boards.

For installing the release refer to the file 'INSTALL'.
For additional information read the manual (doc-orig/pcb.pdf) 

If you are updating you may wish to read the ChangeLog

Contact:
	email:       pcb-rnd (a) igor2.repo.hu
	chat & IRC:  http://repo.hu/projects/pcb-rnd/irc.html

-------------------------------------------------------------------------
                            COPYRIGHT

PCB is covered by the GNU General Public License.  See the individual
files for the exact copyright notices.

  Contact addresses for paper mail and Email:
  harry eaton
  6697 Buttonhole Court
  Columbia, MD 21044
  haceaton@aplcomm.jhuapl.edu

